Skip to main content
`Ctrl`+`K`

# SNESFinalizePackage

This function destroys everything in the PETSc interface to the `SNES` package. It is called from `PetscFinalize()`.

## Synopsis

    PetscErrorCode SNESFinalizePackage(void)

## See Also

SNES: Nonlinear Solvers, `SNES`, `PetscFinalize()`

## Level

developer

## Location

src/snes/interface/dlregissnes.c

Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages